    Extragalactic extinction: Calzetti, Kinney and Storchi-Bergmann

xgal

The extragalactic extinction is calculated using the formula from [1] . This model is intended to be used to modify another model (e.g. by multiplying the two together). It is for use when the independent axis is in Angstrom.

>>> create_model_component("xgal", "mdl")
>>> print(mdl)

Create a component of the xgal model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.ebv thawed 0.5 -3.40282e+38 3.40282e+38

ATTRIBUTES

The attribute for this object is:

Attribute
Definition
ebv
E(B-V)

Notes

When evaluated on a binned grid, the lower-edges of the bins are used for the calculation.

References

[1] Calzetti, Kinney, Storchi-Bergmann, 1994, ApJ, 429, 582 http://adsabs.harvard.edu/abs/1994ApJ...429..582C

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023